.messages-container .review-block {
      margin-bottom: 50px; }
  @media (max-width: 990px) {
      .messages-container .review-block {
          margin-bottom: 30px; } }
  .messages-container .review-block .review {
      display: inline-block;
      color: #FBBF24;
      padding: 5px 25px;
      font-family: "Monserant-regular";
      border: 2px solid #FBBF24;
      border-radius: 41px;
      opacity: .6;
      margin-bottom: 15px; }
  .messages-container .review-block .review-text {
      color: #342336;
      opacity: .6;
      font-family: "Monserant-regular"; }
  .messages-container .balls-form .input-range-box {
      width: 50%;
      margin-bottom: 20px; }
  @media (max-width: 990px) {
      .messages-container .balls-form .input-range-box {
          width: 100%; } }
  .messages-container .balls-form .input-range-box input {
      margin-bottom: 10px; }
  .messages-container .balls-form .balls-range {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
      justify-content: space-between; }
  .messages-container .balls-form .balls-range p {
      display: block;
      font-size: 1rem;
      font-family: "Monserant-regular"; }
  @media (max-width: 990px) {
      .messages-container .balls-form .balls-range p {
          font-size: .87rem; } }
  .messages-container .balls-form .button-send-wrap {
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start; }

  input[type='range'] {
      overflow: hidden;
      -webkit-appearance: none;
      background-color: #D7DDE1;
      border-radius: 10px; }

  input[type='range']::-webkit-slider-runnable-track {
      height: 10px;
      -webkit-appearance: none;
      color: #13bba4;
      margin-top: -1px; }

  input[type='range']::-webkit-slider-thumb {
      width: 10px;
      -webkit-appearance: none;
      height: 10px;
      cursor: ew-resize;
      background: #bd1d6d;
      -webkit-box-shadow: -330px 0 0 325px #D590CA;
      box-shadow: -330px 0 0 325px #D590CA; }
  input[type='range']::-webkit-slider-thumb::before {
      content: '12312312312';
      display: block; }

  input[type="range"]::-moz-range-progress {
      background-color: #cab1c6; }

  input[type="range"]::-moz-range-track {
      background-color: #D7DDE1; }

  input[type="range"]::-ms-fill-lower {
      background-color: #D590CA; }

  input[type="range"]::-ms-fill-upper {
      background-color: #D7DDE1; }
  .ratingStarHide {
      display: none;
  }
  .ratingStarActive {
      display: inline-block;
  }